@media (max-width: 991px) {
.mkd-interactive-icon {
    opacity: 1 !important;
}

.mkd-fullwidth-slider-item-elements-holder {
}
#slider-serv .mkd-fullwidth-slider-item-elements-holder {
  display: block;
  text-align: center !important;
  width: 100% !important;
  height: 100%;
  padding: 0px !important;
  padding-top: 50px !important;
}
.mkd-container-inner.clearfix {
  /*! width: 100% !important; */
}
.mkd-fullwidth-slider-item-content-wrapper {
}
#slider-serv .mkd-fullwidth-slider-item-content-wrapper {
  w1: ;
  width: 100% !important;
}
#slider-serv .mkd-fullwidth-slider-item-wrapper-inner {
  position: static !important;
  width: 100%;
  top: ;
}
#slider-serv .owl-item {
  /*! width: 100% !important; */
}
#slider-serv {
  /*! width: 100% !important; */
}
.mkd-container {
  /*! width: 100%; */
}
#slider-serv h1 {
  font-size: 18px;
}
#slider-serv h3 {
  font-size: 15px;
}
#slider-serv .owl-pagination {
  /*! bottom: 20px !important; */
  position: absolute !important;
  top: 40px !important;
}
#clients-home .wpb_wrapper {
  text-align: start;
}

.qlwapp-text {
  display: none !important;
}
body.rtl #qlwapp.qlwapp-button .qlwapp-toggle .qlwapp-icon {
  padding: 0 !important;
  margin: 0 !important;
}
.mkd-footer-btm-table-holder .mkd-column {
  empty-cells: ;
  width: 100% !important;
  display: block !important;
  text-align: center !important;
}
.mkd-footer-btm-table-holder .mkd-column a {
  text-align: center !important;
}
#text-9 {
  text-align: center;
}
}